### A free/open-source library for quantitative finance

ql/methods/finitedifferences/stepconditions/fdmbermudanstepcondition.hpp File Reference

bermudan step condition for multi dimensional problems More...

`#include <ql/time/daycounter.hpp>`
`#include <ql/methods/finitedifferences/stepcondition.hpp>`
`#include <ql/methods/finitedifferences/meshers/fdmmesher.hpp>`
Include dependency graph for fdmbermudanstepcondition.hpp:

## Detailed Description

bermudan step condition for multi dimensional problems